<?php
include 'lib/full/qrlib.php';

$value = $_GET['url'];//二维码内容
$errorCorrectionLevel = 'L';  // 容错级别
$matrixPointSize = 8;  // 生成图片大小
Header("Content-type: image/png");

QRcode::png($value, false, $errorCorrectionLevel, $matrixPointSize, 2);
